table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	clip:    rect(auto auto auto auto);
	margin: auto;
	line-height: 20px;







}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	vertical-align: text-bottom;
	left: 522px;
	top: 398px;
	margin-top: 5px; margin-bottom: 5px;
	white-space: normal;

}
h3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	vertical-align: text-bottom;
	left: 522px;
	top: 398px;
	margin-top: 0em; margin-bottom: 0em;
	white-space: normal;
}
a.bar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;


}
a.bar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;

}
a.bar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;


}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;



}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: underline blink;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	font-weight: bold;
	vertical-align: text-bottom;
	left: 522px;
	top: 398px;
	margin-top: 10px;
	margin-bottom: 10px;
	white-space: normal;
	color: #333333;

}
h4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: text-bottom;
	left: 522px;
	top: 398px;
	margin-top: 0px; margin-bottom: 0px;
	white-space: normal;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	color: #FFFFFF;


}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	clip:  rect(10px auto 10px auto);
	margin: 10px;
	line-height: 20px;



}
.div1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	scrollbar-face-color: #9FB2C5; 
	scrollbar-shadow-color: #9FB2C5; 
	scrollbar-highlight-color: #9FB2C5; 
	scrollbar-3dlight-color: #9FB2C5; 
	scrollbar-darkshadow-color: 9FB2C5; 
	scrollbar-track-color: #9FB2C5; 
	scrollbar-arrow-color: #Black; 
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	clip:    rect(auto auto auto auto);
	line-height: 30px;
	margin-right: 20px;
	margin-left: 20px;



}
